<?php
$type='TrueType';
$name='CenturyGothic-Bold';
$desc=array('Ascent'=>1006,'Descent'=>-220,'CapHeight'=>718,'Flags'=>32,'FontBBox'=>'[-80 -220 1041 992]','ItalicAngle'=>0,'StemV'=>120,'MissingWidth'=>750);
$up=-92;
$ut=90;
$cw=array(
	chr(0)=>750,chr(1)=>750,chr(2)=>750,chr(3)=>750,chr(4)=>750,chr(5)=>750,chr(6)=>750,chr(7)=>750,chr(8)=>750,chr(9)=>750,chr(10)=>750,chr(11)=>750,chr(12)=>750,chr(13)=>750,chr(14)=>750,chr(15)=>750,chr(16)=>750,chr(17)=>750,chr(18)=>750,chr(19)=>750,chr(20)=>750,chr(21)=>750,
	chr(22)=>750,chr(23)=>750,chr(24)=>750,chr(25)=>750,chr(26)=>750,chr(27)=>750,chr(28)=>750,chr(29)=>750,chr(30)=>750,chr(31)=>750,' '=>280,'!'=>280,'"'=>360,'#'=>600,'$'=>560,'%'=>860,'&'=>680,'\''=>220,'('=>380,')'=>380,'*'=>440,'+'=>600,
	','=>280,'-'=>420,'.'=>280,'/'=>460,'0'=>560,'1'=>560,'2'=>560,'3'=>560,'4'=>560,'5'=>560,'6'=>560,'7'=>560,'8'=>560,'9'=>560,':'=>280,';'=>280,'<'=>600,'='=>600,'>'=>600,'?'=>560,'@'=>740,'A'=>740,
	'B'=>580,'C'=>780,'D'=>700,'E'=>520,'F'=>480,'G'=>840,'H'=>680,'I'=>280,'J'=>480,'K'=>620,'L'=>440,'M'=>900,'N'=>740,'O'=>840,'P'=>560,'Q'=>840,'R'=>580,'S'=>520,'T'=>420,'U'=>640,'V'=>700,'W'=>900,
	'X'=>680,'Y'=>620,'Z'=>500,'['=>320,'\\'=>640,']'=>320,'^'=>600,'_'=>500,'`'=>420,'a'=>660,'b'=>660,'c'=>640,'d'=>660,'e'=>640,'f'=>280,'g'=>660,'h'=>600,'i'=>240,'j'=>260,'k'=>580,'l'=>240,'m'=>940,
	'n'=>600,'o'=>640,'p'=>660,'q'=>660,'r'=>320,'s'=>440,'t'=>300,'u'=>600,'v'=>560,'w'=>800,'x'=>560,'y'=>580,'z'=>460,'{'=>340,'|'=>600,'}'=>340,'~'=>600,chr(127)=>750,chr(128)=>560,chr(129)=>750,chr(130)=>750,chr(131)=>750,
	chr(132)=>750,chr(133)=>750,chr(134)=>750,chr(135)=>750,chr(136)=>750,chr(137)=>750,chr(138)=>520,chr(139)=>750,chr(140)=>1060,chr(141)=>750,chr(142)=>500,chr(143)=>750,chr(144)=>750,chr(145)=>750,chr(146)=>750,chr(147)=>750,chr(148)=>750,chr(149)=>750,chr(150)=>750,chr(151)=>750,chr(152)=>750,chr(153)=>750,
	chr(154)=>440,chr(155)=>750,chr(156)=>1080,chr(157)=>750,chr(158)=>460,chr(159)=>620,chr(160)=>280,chr(161)=>280,chr(162)=>560,chr(163)=>560,chr(164)=>750,chr(165)=>560,chr(166)=>750,chr(167)=>560,chr(168)=>750,chr(169)=>740,chr(170)=>360,chr(171)=>460,chr(172)=>600,chr(173)=>420,chr(174)=>740,chr(175)=>500,
	chr(176)=>400,chr(177)=>549,chr(178)=>336,chr(179)=>336,chr(180)=>750,chr(181)=>576,chr(182)=>600,chr(183)=>333,chr(184)=>750,chr(185)=>336,chr(186)=>360,chr(187)=>460,chr(188)=>750,chr(189)=>750,chr(190)=>750,chr(191)=>560,chr(192)=>740,chr(193)=>740,chr(194)=>740,chr(195)=>740,chr(196)=>740,chr(197)=>740,
	chr(198)=>900,chr(199)=>780,chr(200)=>520,chr(201)=>520,chr(202)=>520,chr(203)=>520,chr(204)=>280,chr(205)=>280,chr(206)=>280,chr(207)=>280,chr(208)=>742,chr(209)=>740,chr(210)=>840,chr(211)=>840,chr(212)=>840,chr(213)=>840,chr(214)=>840,chr(215)=>600,chr(216)=>840,chr(217)=>640,chr(218)=>640,chr(219)=>640,
	chr(220)=>640,chr(221)=>620,chr(222)=>560,chr(223)=>600,chr(224)=>660,chr(225)=>660,chr(226)=>660,chr(227)=>660,chr(228)=>660,chr(229)=>660,chr(230)=>1080,chr(231)=>640,chr(232)=>640,chr(233)=>640,chr(234)=>640,chr(235)=>640,chr(236)=>240,chr(237)=>240,chr(238)=>240,chr(239)=>240,chr(240)=>640,chr(241)=>600,
	chr(242)=>640,chr(243)=>640,chr(244)=>640,chr(245)=>640,chr(246)=>640,chr(247)=>549,chr(248)=>660,chr(249)=>600,chr(250)=>600,chr(251)=>600,chr(252)=>600,chr(253)=>580,chr(254)=>660,chr(255)=>580);
$enc='cp1252';
$diff='';
$file='gothicb.z';
$originalsize=129676;
?>
